_meta:
  version: '1.0'
  entity_type: menu_link_content
  uuid: 56a5b61b-8ddb-4d94-bec2-cd11a4f11fda
  bundle: menu_link_content
  default_langcode: en
  depends:
    938413c9-45e5-456f-abbe-0f595b0ae785: node
default:
  enabled:
    -
      value: true
  title:
    -
      value: Events
  menu_name:
    -
      value: main
  link:
    -
      target_uuid: 938413c9-45e5-456f-abbe-0f595b0ae785
      title: ''
      options: {  }
  external:
    -
      value: false
  rediscover:
    -
      value: false
  weight:
    -
      value: 0
  expanded:
    -
      value: false
  revision_translation_affected:
    -
      value: true
